Next Generation Emulation banner

1 - 6 of 6 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter #1
Hi there.

My computer is K7-700, Voodoo3 3000, SB Live!, and Win98.

Under DirectX 7a, ePSXe works fine for me with the plugins:
Lewpy's Glide Plugin 1.35, Null2's Audio Driver,
and Pete's CDR ASPI driver 1.6.

After installing DirectX 8a, I can't use Lewpy's Glide plugin anymore.
I don't know why, but ePSXe and ePSXeCutor always crash when
I want to use Lewpy's Glide plugin.
I can't even configure the plugin in the ePSXeCutor...It'll show a blank error message and stop.
In ePSXe, it stops at "Do init. GPU...gd error(Glide)"...

I'd tried to re-install ePSXe, ePSXeCutor, and Voodoo3's latest driver, uninstall DX8a and re-install DX7a...
But these are all in vain...

I know it must be related to DX8a, but I just can't bring Lewpy's Glide plugin to work again...
I tried to kill ddhelp in process before running ePSXe too, the result is still failed...

Please tell me what to do?
 

·
War Games coder
Joined
·
1,926 Posts
Did you try using some 3dfx DX8 drivers with DX8?

Omega works, as does XPentor...give it a try
 

·
Premium Member
Joined
·
2,712 Posts
I don't think that a driver that supports DX8 will help, since Lewpy's plugin only supports glide. Anyway, having the latest drivers is always good.
 

·
Registered
Joined
·
3 Posts
Discussion Starter #4
Yep, I've got the latest driver(v1.03) from Omega's Corner, but it still fails to use Lewpy's Glide Plugin.../_\
 

·
Premium Member
Joined
·
2,712 Posts
Tryu Xpentor's drivers. Get them here.
 

·
Registered
Joined
·
3 Posts
Discussion Starter #6
Ah! Thanks everyone who reads and replies my message.
I'd found where the problem is and fixed it.
Now Lewpy's Glide Plugin revives in my ePSXe...^^
 
1 - 6 of 6 Posts
Top